<div class="ui two stackable cards">
  <% teacher_dashboard_subjects(current_period, current_user).each do |subject| %>
    <div class="card">

      <div class="content">
        <%= render partial: 'layouts/dashboard/teacher/card_header', locals: {subject: subject}  %>
        <%= render partial: 'layouts/dashboard/teacher/card_body', locals: {subject: subject}  %>
      </div>

      <%= render partial: 'layouts/dashboard/teacher/card_footer', locals: {subject: subject}  %>

    </div>
  <% end %>
</div>
